#!/bin/sh
echo 'name: hashable
version: 1.1.2.1
id: hashable-1.1.2.1-e4c36d0f770d134ed586d70a18b06082

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hashable-1.1.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hashable-1.1.2.1
              /usr/local/lib
hs-libraries: HShashable-1.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
         text-0.11.0.6-6ec4b304ae0e3c738fac5c5ec66848ad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hashable-1.1.2.1/html/hashable.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hashable-1.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
